MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005188ATutorPreferencespublic2013-02-05 15:062013-02-11 12:03
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.1.1Fixed in Version2.1.1 
Summary0005188: Restore prefs fails
DescriptionPressing the Rest to System Default in user preferences does nothing.
TagsNo tags attached.
Affects versionSVN
SVN Revision# c40e93ad52
Attached Files

- Relationships

-  Notes
(0005967)
greg (administrator)
2013-02-06 09:29

regenerated the default prefs string, previously missing a few default prefs.
(0005989)
greg (administrator)
2013-02-11 12:03

Closed for 2.1.1

- Issue History
Date Modified Username Field Change
2013-02-05 15:06 greg New Issue
2013-02-05 15:06 greg Status new => assigned
2013-02-05 15:06 greg Assigned To => greg
2013-02-06 09:29 greg SVN Revision# => c40e93ad52
2013-02-06 09:29 greg Note Added: 0005967
2013-02-06 09:29 greg Status assigned => resolved
2013-02-06 09:29 greg Fixed in Version => 2.1.1
2013-02-06 09:29 greg Resolution open => fixed
2013-02-11 12:03 greg Note Added: 0005989
2013-02-11 12:03 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker